SSL3.0 Poodle 漏洞威胁比特币网站安全

PoodleFlaw_SQ

昨日,谷歌发布研究报告称SSL 3.0协议存在致命漏洞。虽然SSL3.0协议问世已逾15年,但时至今日,大部分浏览器仍兼容该协议。一般来说,浏览器会采用最新、最快捷的技术连接HTTP服务器来打开网页,但像SSL3.0这样版本老旧、不被推荐的协议证书却有可能使连接中断。因此,黑客可能会强行中断连接,然后通过SSL3.0重新连接服务器,从而盗取用户信息。

不论如何,网络安全小组已声明Poodle漏洞的危害远不及heartbleed和Shellshock漏洞。但这个遍及互联网的小漏洞将对比特币交易产生巨大威胁。比特币交易网站BitMEX向所有用户发送邮件,告知BitMEX服务器和测试网络已解除SSL3.0协议。不仅如此,该网站还建议用户应尽快手动解除浏览器中的SSL3.0协议。这正如众多比特币的坚定拥护者所说,二元认证是保障资金安全、免受黑客攻击的有效方法。

轻松解决Poodle漏洞

今年二月谷歌已发布TLS_FALLBACK_SCSV补丁,以保证不再引发其它漏洞。除此之外,谷歌还在谷歌浏览器撤销了SSL3.0协议的撤销功能。谷歌承认:“这项举措将会使某些网站崩溃,迫使它们尽快升级更新。我们希望能在数个月内彻底解除SSL3.0协议。”火狐浏览器也在逐步解除该协议。不久,SSL3.0将彻底离开网民们的视线。随着每一个漏洞、每一项黑客技术的侦破,比特币与Blockchain钱包应用的力量正在逐渐壮大。但愿Poodle漏洞与Mintpal和Moolah的安保问题和破产闹剧没有干系。

编译:Pipper@比特币中文网

网址:https://www.cryptocoinsnews.com/ssl-3-poodle-internet-security-flaw-could-bite-bitcoin-websites-harder/

声明:此文为本站原创翻译,如有不当之处请多指教!欢迎转载,转载请务必注明译者以及转自比特币中文网!

分享到QQ 分享到微信 分享到微博

0 条评论

友情链接